<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_r.html#index_r"><span>r</span></a></li>
      <li class="current"><a href="functions_vars_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>scheme
: <a class="el" href="struct_m_c_a_n___e_c_c_aggr_revision_id__t.html#a0167bc4dcb41ae90e8c4608db0426c70">MCAN_ECCAggrRevisionId_t</a>
, <a class="el" href="struct_m_c_a_n___e_c_c_wrap_revision_id__t.html#a4674a6a0da1ff4d2140a192859ca6663">MCAN_ECCWrapRevisionId_t</a>
, <a class="el" href="struct_m_c_a_n___revision_id__t.html#ab6ae27c94947ccf50ca5c461e91f453e">MCAN_RevisionId_t</a>
</li>
<li>secErr
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_e_c_c_err_status__t.html#aab764baaf4d286d4cd636279e85beb1f">CANFD_MCANECCErrStatus_t</a>
</li>
<li>sfec
: <a class="el" href="struct_m_c_a_n___std_msg_i_d_filter_element__t.html#a16a4f1e591a073336ed083f01f212413">MCAN_StdMsgIDFilterElement_t</a>
</li>
<li>sfid1
: <a class="el" href="struct_m_c_a_n___std_msg_i_d_filter_element__t.html#a5f77885fb520fee4099c5f79aac4a320">MCAN_StdMsgIDFilterElement_t</a>
</li>
<li>sfid2
: <a class="el" href="struct_m_c_a_n___std_msg_i_d_filter_element__t.html#aa63e824a4769bbb227977b9765dd22a6">MCAN_StdMsgIDFilterElement_t</a>
</li>
<li>sft
: <a class="el" href="struct_m_c_a_n___std_msg_i_d_filter_element__t.html#af44e230cd12fd436729e959cfab50b3b">MCAN_StdMsgIDFilterElement_t</a>
</li>
<li>state
: <a class="el" href="struct_c_a_n_f_d___driver_m_c_b__t.html#ac8f0260cb5aa15585cb63b30e76061e3">CANFD_DriverMCB_t</a>
</li>
<li>statusHigh
: <a class="el" href="struct_m_c_a_n___rx_new_data_status__t.html#a9cdeb5d56f27c1e341cd00fd059e0c72">MCAN_RxNewDataStatus_t</a>
</li>
<li>statusLow
: <a class="el" href="struct_m_c_a_n___rx_new_data_status__t.html#ac9288c0c47af8e405f0d21233ffb6947">MCAN_RxNewDataStatus_t</a>
</li>
<li>step
: <a class="el" href="struct_m_c_a_n___revision_id__t.html#af74f83dbe65dbd73b102e4338cee7cc7">MCAN_RevisionId_t</a>
</li>
<li>subStep
: <a class="el" href="struct_m_c_a_n___revision_id__t.html#a98659581fc4beac0ad8852c032b1ee2f">MCAN_RevisionId_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
